// MARK: Feedbackform

// Feedback form title
"feedback-form.title" = "¿Qué podríamos hacer para mejorar Setapp?";
// Feedback form subtitle
"feedback-form.subtitle" = "Tus aportaciones nos ayudan a seguir mejorando Setapp. Dinos qué piensas, qué te gustaría ver en la app y qué no funciona como debería. Estamos aquí para lo que necesites.";
// Feedback form details placeholder
"feedback-form.details-placeholder" = "Cuéntanos tu experiencia con Setapp.";
// Feedback form window title
"feedback-form.window-title" = "Formulario de feedback sobre Setapp";
